/*---------------------------------------------------------------------------------------------------*/
a:visited, a:active, a:link
{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #006699; 
	text-decoration: none;
}

a:hover 
{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #003399; 
	text-decoration: underline;
}

/*---------------------------------------------------------------------------------------------------*/

a.newsText:link, a.newsText:visited, a.newsText:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #666633;
	text-decoration: none;
	font-size: 10px;
}
a.newsText:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #666633;
	text-decoration: underline;
	font-size: 10px;
}
.newsTitle{
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-weight: b;
	text-decoration: none;
	font-size: 11px;
}

h2 	{
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	line-height: normal;
	}
	
h3 	{  
	font-family: Arial, Helvetica, sans-serif;
	color: #003366
	}

h4 	{
	font-family: Arial, Helvetica, sans-serif;
	color: #006699
	}
	
h5 	{
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	}
	

/*---------------------------------------------------------------------------------------------------*/
.sectionTitle{
	font-family: Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight: b;
	text-decoration: none;
	font-size: 18pt;
}

/*---------------------------------------------------------------------------------------------------*/

.lightingTransformationHeader{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF99;
	font-weight: b;
	font-variant: smallcaps;
	text-decoration: none;
	font-size: 14px;
}
a.lightingTransformationHeader:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF99;
	text-decoration: underline;
	font-size: 12px;
}
a.lightingTransformationHeader:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF99;
	text-decoration: underline;
	font-size: 12px;
}
a.lightingTransformationHeader:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF99;
	text-decoration: underline;
	font-size: 10px;
}
.smallText {
	font-size: 11px;
	font-weight: bold;
}


ul,li 	{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	list-style-type: square;
	color: #000000;
	margin-bottom: 5px;
}


.economicsTables table, .economicsTables td  
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #000000;
}


a.sitemapLevel1:link, a.sitemapLevel1:active  {
	color: #003399; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

a.sitemapLevel1:visited  {
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

a.sitemapLevel1:hover  {
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}

a.sitemapLevel2:link, a.sitemapLevel2:active  {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.sitemapLevel2:visited  {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.sitemapLeve2:hover  {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.sitemapHeading {
	color: #993300;
}

/*

a.sitemap:link, a.sitemap:visited {
	font-family: Arial, Helvetica, sans-serif;											
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

a.sitemap:active{
	font-family: Arial, Helvetica, sans-serif;											
	font-weight: normal;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
}

a.sitemap:hover{
	font-family: Arial, Helvetica, sans-serif;											
	font-weight: normal;
	font-size: 11px;
	color: red;
	text-decoration: underline;
}

.sitemaphome {
	background-color: #990000;
	layer-background-color: #990000;
	color: black;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;	
	font-weight: normal;
	font-size: 11px;
}

.sitemapOngoing {
	background-color: #339933;
	layer-background-color: #339933;
	color: black;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
}


.sitemapOngoinglevel1 {
	background-color: #CCFFCC;
	layer-background-color: #CCFFCC;
	color: black;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
}


.sitemapCompleted {
	background-color: #FF6666;
	layer-background-color: #FF6666;
	color: black;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;	
	font-weight: normal;
	font-size: 11px;
}

.sitemapCompletedlevel1 {
	background-color: #FFCCCC;
	layer-background-color: #FFCCCC;
	color: black;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
}

.sitemaptechnologylevel1 {
	background-color: #CCFFCC;
	layer-background-color: #CCFFCC;
	color: black;
	height: 30px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;	
	font-weight: normal;
	font-size: 11px;
}

.sitemapPearl {
	background-color: #666699;
	layer-background-color: #666699;
	color: black;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;	
	font-weight: normal;
	font-size: 11px;
}

.sitemapsolutionslevel1 {
	background-color: #FFFF66;
	layer-background-color: #FFFF66;
	color: black;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;

}
.sitemapsolutionslevel2 {
	background-color: #FFFFCC;
	layer-background-color: #FFFFCC;
	color: black;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;	
	font-weight: normal;
	font-size: 11px;
}

.sitemapSponsors {
	background-color: #FF9966;
	layer-background-color: #FF9966;
	color: black;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;	
	font-weight: normal;
	font-size: 11px;
}
*/
